#body_content {
FONT-SIZE: 18px; line-height:1.8em;COLOR: #000000; FONT-FAMILY: Verdana,Arial,San-serif; TEXT-DECORATION: none; text-align: justify;padding:5px !important;line-height: 150%;font-weight: normal;
}
.msg{ 
 FONT-SIZE: 12px;
font-family: Verdana;
border-style: solid;
border-width: 1px;
border-color:red;
padding:10px;
//width:550px;
top:10px;
 background-color: #f1f1f1;
z-index:1 ;
display: none;
}

@media only screen and (max-width: 960px) {
img { max-width: 100%; border: 0;}
}

.bg-primary,.bg-info { margin-top:40px; }

.read_more_text {
 margin-top: 1cm;
 margin-bottom: 1cm;
}

.center-table
{
  margin: 0 auto !important;
  float: none !important;
}